Account Users
Get account user
Get account user by ID
GET
/
account-users
/
{id}
Get account user
curl --request GET \
--url https://cookiechimp.com/api/v1/account-users/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://cookiechimp.com/api/v1/account-users/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cookiechimp.com/api/v1/account-users/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "accuser123",
"email": "admin@example.com",
"role": "admin",
"created_at": "2023-01-05T10:15:30Z",
"updated_at": "2023-01-15T11:20:45Z"
}{
"error": {
"code": 400,
"message": "Invalid request"
}
}Authorizations
API token obtained from the login endpoint or the dashboard
Path Parameters
ID of the resource
Response
Account user
Role of the account user
Available options:
admin, member Unique identifier for the account user
Email address of the account user
Date and time when the account user was created
Date and time when the account user was last updated
Was this page helpful?
⌘I
Get account user
